/*
Theme Name: Stand Fast Child Theme
Description: 
Theme URI:   
Author: 
Author URI:  
Template: standfastgroup
Version: 1.0
*/
#header-outer header#top nav ul.sub-menu {
   padding: 0;
   border: 1px solid #eee;
   border-top-color: transparent;
}
#header-outer header#top nav ul.sub-menu > li a {
   padding: 13px 10px;
	border-bottom:1px solid #ccc;
}
#top .container .row {
    background: #fff;
    border-radius: 0 0 20px 20px;
    padding: 0 20px !important;
}
#top nav>ul>li>a, .pull-left-wrap>ul>li>a {
    padding: 0 5px 0 5px;
    font-size: 13px;
}
header#top.logo-v2 img {
    vertical-align: middle !important;
    margin: 0 !important;
}
body #top.logo-v2 #logo img, body #top.logo-v2 img, #header-outer[data-permanent-transparent="false"] #top.logo-v2 #logo .dark-version {
    width: 125px !important;
    height: auto !important;
    max-width: 125px !important;
}
header#top.logo-v2 .col.span_3 {
    align-items: center;
}
a.logo-gc {
    margin-left: 15px;
    border-left: 1px solid #ccc;
    padding-left: 15px;
}
.footer-combined-logos {
    display: flex;
    align-items: center;
}
.footer-combined-logos a.logo-footer-gc {
    border-left: 1px solid #ccc;
    margin-left: 20px;
    padding-left: 20px;
}
.footer-combined-logos>a {
    width: calc(50% - 20px);
}
.footer-combined-logos img {
    margin: 0 !important;
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 15px 0;
}
#header-outer.transparent #top nav > ul > li > a, #header-outer.transparent #top nav > .sf-menu > li > a {
    opacity: 10 !important;
}
body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after{
    bottom: -30px;
	border-color:#519D59 !important;
}
body .small-nav #top nav>ul>li:not([class*=button_])>a .menu-title-text:after {
    bottom: -23px !important;
}

#header-outer[data-lhe="animated_underline"].transparent.dark-slide #top nav > ul > li > a .menu-title-text:after, #header-outer.dark-slide.transparent:not(.side-widget-open) #top nav>ul>li[class*="button_bordered"]>a:before, #header-outer.dark-slide .nectar-mobile-only.mobile-header li a .menu-title-text:after {
    border-color: #519D59 !important;
}
body.material .nectar-button.large {
    border-radius: 100px !important;
    padding: 13px 35px;
    width: 190px;
    text-align: center;
}
.banner_subtitle {
    border-top: 1px solid #ffffff6b;
    display: table;
    margin: 20px auto;
    padding: 7px 10px;
    border-bottom: 1px solid #ffffff6b;
}
.banner_content a.nectar-button.large {
    margin: 0 5px;
}
a.btn_head {
    border-radius: 100px !important;
/*     padding: 12px 35px; */
	padding: 12px 25px;
    background: #509157;
    color: #fff !important;
    font-family: Work Sans;
    text-transform: uppercase;
    font-weight: 600;
    box-shadow: 0 0 6px #00000078;
    font-size: 14px;
}
a.btn_head:hover {
background: #000;
}
.nectar-header-text-content {
    opacity: 10 !important;
}
a.btn_head:after {
    display: none !important;
}
ul.buttons.sf-menu li:nth-of-type(1) {
    order: 1;
    margin: 0 10px 0 10px !important;
}
.product_services .nectar-fancy-box strong {
    border-radius: 100px !important;
    padding: 9px 35px;
    background: #ffffff;
    color: #000 !important;
    font-family: Work Sans;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    border: 1px solid #000;
    width: 190px;
    text-align: center;
    display: table;
}
.product_services .nectar-fancy-box[data-style="color_box_hover"] .inner p {
    opacity: 10;
}
.product_services .nectar-fancy-box[data-style=color_box_hover]:hover .inner-wrap strong {
    background: #509057;
	border: 1px solid #509057;
}
.product_services .nectar-fancy-box img {
    max-width: 75px !important;
}
.product_services .nectar-fancy-box h2 {
    font-size: 30px;
    line-height: 36px;
    padding-top: 15px;
}
.product_services .nectar-fancy-box[data-style=color_box_hover] .box-inner-wrap, .product_services .nectar-fancy-box[data-style=color_box_hover]:before {
    border-radius: 20px !important;
}
.product_services .nectar-fancy-box img.white_icon {
    display: none;
}
.product_services .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap img.white_icon {
    display: block;
}
.product_services .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap img.green_icon {
    display: none;
}

.innovation_section ul.wpb_tabs_nav.ui-tabs-nav {
    box-shadow: 0 0 10px #ccc;
    border-radius: 100px;
} 
.innovation_section .tabbed[data-style="minimal_flexible"][data-color-scheme="extra-color-1"] .wpb_tabs_nav > li a:before{
	display:none;
}
.innovation_section .tabbed[data-style*="minimal"][data-color-scheme="extra-color-1"] > ul li a:after{
	display:none;
}
.innovation_section .tabbed[data-style="minimal_flexible"] .wpb_tabs_nav > li {
   border-bottom: 0px solid rgba(0, 0, 0, 0.1);
}
.innovation_section .tabbed li.tab-item.active-tab {
    background: rgb(16, 81, 162);
    background: linear-gradient(90deg, rgba(16, 81, 162, 1) 0%, rgba(11, 63, 126, 1) 100%);
}
.innovation_section .tabbed li.tab-item:hover {
    background: rgb(16, 81, 162);
    background: linear-gradient(90deg, rgba(16, 81, 162, 1) 0%, rgba(11, 63, 126, 1) 100%);
}
.innovation_section ul.wpb_tabs_nav.ui-tabs-nav li.tab-item {
    border-right: 1px solid #ccccccba;
}
.innovation_section ul.wpb_tabs_nav.ui-tabs-nav li.tab-item:last-child {
    border-right: 0px solid #ccccccba;
	border-radius:0 100px 100px 0;
}
.innovation_section ul.wpb_tabs_nav.ui-tabs-nav li.tab-item:first-child {
 	border-radius:100px 0 0 100px;
}
.innovation_section .tabbed>ul li a {
    background-image: url(/wp-content/uploads/2024/03/b_icon_1.png);
    background-repeat: no-repeat;
    background-position: left 45px center;
    padding-left: 70px !important;
    background-size: 38px;
	padding-top: 35px !important;
	padding-bottom: 35px !important;
	font-weight: 600;
}
.innovation_section .tabbed>ul li:nth-child(2) a {
    background-image: url(/wp-content/uploads/2024/03/b_icon_2.png);
}
.innovation_section .tabbed>ul li:nth-child(3) a {
    background-image: url(/wp-content/uploads/2024/03/b_icon_3.png);
}
.innovation_section .tabbed>ul li:nth-child(4) a {
    background-image: url(/wp-content/uploads/2024/03/b_icon_4.png);
}
.innovation_section .tabbed[data-style="minimal_flexible"] .wpb_tabs_nav > li a:not(.active-tab):hover {
    opacity: 10;
}
.innovation_section .tabbed li.tab-item:hover a{
-webkit-filter: invert(100%);
    filter: invert(100%);
}
.innovation_section .tabbed li.tab-item.active-tab a{
-webkit-filter: invert(100%);
    filter: invert(100%);
}
.testimonial_section .owl-carousel[data-desktop-cols] .owl-item {
    border-top: 1px solid #ffffff47;
    border-bottom: 1px solid #ffffff47;
    padding: 40px 0 20px 0;
}
.testimonial_section .owl-carousel .owl-item h3 {
    padding: 0 40px;
}
.testimonial_section .owl-carousel[data-desktop-cols] .owl-item .vc_col-sm-3:after {
    content: "";
    width: 1px;
    height: 100%;
    background: #509157;
    position: absolute;
    right: 34px;
    top: 0;
    visibility: visible;
}
.testimonial_section .owl-dots{
	display:none !important;
}
.testimonial_section .owl-nav {
    display: block !important;
    margin: 0 !important;
    top: -50px;
    position: relative;
}
.testimonial_section .owl-theme[data-desktop-cols] .owl-nav [class*=owl-] {
    color: #000;
    font-size: 42px;
    margin: 5px;
    padding: 16px 12px 22px 13px;
    background: #fff;
    display: inline-block;
    cursor: pointer;
    border-radius: 100px !important;
    border: 0;
    line-height: 0px;
}
.news_events .blog-recent[data-style*=classic_enhanced] .post-meta:after {
    content: "Read More";
    color: #fff;
}
.news_events .blog-recent[data-style*=classic_enhanced] .post-meta {
    padding: 15px 20px;
}
body .news_events .blog-recent .meta-category a.news-events {
    background: #fff;
    color: #000 !important;
    border-radius: 0 !important;
}
.news_events .blog-recent[data-style=classic_enhanced_alt] .inner-wrap:after{
	    background: linear-gradient(to bottom, rgb(255 255 255 / 0%) -2%, rgba(0, 0, 0, 0) 35%, rgb(0 0 0 / 18%) 44%, rgb(0 0 0) 100%, rgb(0 0 0) 100%);
	    border-radius: 15px;
}
.news_events .blog-recent[data-style=classic_enhanced_alt] .inner-wrap:before {
    border-radius: 15px;
}
.news_events .blog-recent[data-style=classic_enhanced_alt] .inner-wrap>.img-link {
    border-radius: 20px;
}
.icon_withtext .iwithtext .iwt-text {
    padding-left: 120px;
}
.icon_withtext .iwithtext .iwt-icon img {
    margin: 0;
    width: 90px !important;
}
.icon_withtext .iwithtext .iwt-icon {
    top: 8px;
}

.half_whitebg .row-bg-overlay.row-bg-layer:after {
    content: "";
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    width: 60%;
    height: 100%;
}
.border_tb {
    border-top: 1px solid #ffffff6b;
    display: table;
    margin: 20px auto;
    padding: 10px 60px;
    border-bottom: 1px solid #ffffff6b;
}
.button_margin a.nectar-button {
    margin: 0 8px;
}
.blog_design span.img-thumbnail{
    margin-bottom: 0px !important;
}
.blog_design .post-header.featured span.meta-category {
    display: none;
}
.blog_design .post-header.featured {
    background: #fff;
    padding: 20px 20px 25px;
    border-radius: 10px;
    width: 90%;
    margin-left: 5%;
    margin-top: -30px;
    z-index: 9;
    position: relative;
    box-shadow: 0 0 20px #cccccc9e;
}
.blog_design .post-header.featured:after {
    content: "Learn More";
    color: #417849;
    font-weight: bold;
    /* font-size: 17px; */
    display: table;
    margin-top: 10px;
    background-image: url(/wp-content/uploads/2024/03/green_arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 30px;
    background-size: 17px;
}
.blog_design .post-header.featured h3 {
    line-height: 1.3;
}
.gform-body.gform_body input {
    background: #fff;
    color: #000;
    border-radius: 0;
    border: 1px solid #ccc;
    height: 50px;
}
.gform-body.gform_body select {
    background: #fff;
    color: #000;
    border-radius: 0;
    border: 1px solid #ccc;
    height: 50px;
}
.gform-body.gform_body select option{
color:#000;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
	background: #fff;
    color: #000;
    border-radius: 0;
    border: 1px solid #ccc;
    height: 120px;
}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
    background: transparent;
    border: 0px solid #c02b0a;
    font-size: 14px;
    margin-top: 0;
    padding: 0 !important;
    color: #f00;
}
.gform_wrapper.gravity-theme .gform_validation_errors {
    padding: 10px;
}
.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
    text-transform: none;
}
body .form_wrap .gform_footer.before input {
    border-radius: 100px !important;
    padding: 15px 35px !important;
    width: 190px;
    text-align: center;
    box-shadow: 0 5px 10px #00000047;
}
.white_form .gform_wrapper .gform-body.gform_body input{
	background:transparent;
	color:#fff;
	border:0;
	border-bottom:1px solid #fff;
	box-shadow:none !important;
}
.white_form .gform_wrapper .gform-body.gform_body select{
	background:transparent;
	color:#fff;
	border:0;
	border-bottom:1px solid #fff;
	box-shadow:none !important;
}
.white_form .gform_wrapper .gform-body.gform_body textarea.large{
	background:transparent;
	color:#fff;
	border:0;
	border-bottom:1px solid #fff;
	box-shadow:none !important;
}
.white_form input::placeholder {
  color: #fff;
}
.white_form textarea::placeholder {
  color: #fff;
}
body #sidebar h4, body .widget h4, body #footer-outer .widget h4 {
    font-size: 20px;
    margin-bottom: 5px;
}
.material #footer-outer #footer-widgets .widget_nav_menu .menu li {
    border-bottom: 1px solid #ccc !important;
    padding: 10px 0px !important;
}
.material #footer-outer #footer-widgets .widget_nav_menu .menu li a {
    background-image: url(/wp-content/uploads/2024/03/blue_arrow.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    font-weight: 500;
    font-size: 15px;
}
.material #footer-outer #footer-widgets .widget_nav_menu .menu li {
    border-bottom: 1px solid #ccc !important;
    padding: 10px 0px !important;
}
#footer-outer #footer-widgets .col.span_3 #text-2 {
    border-top: 1px solid #ccc;
    padding-top: 15px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
#footer-outer #footer-widgets .col.span_3 #media_image-2 {
    margin-bottom: 10px !important;
    width: 90%;
}
#footer-outer #footer-widgets .col.span_3 #text-3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.icon_withtext .iwithtext .iwt-text strong {
    font-size: 20px;
    font-weight: bold;
}
#footer-outer h4.footer_bluelink a {
    color: #1051a2 !important;
    border-bottom: 1px solid #ccc;
    width: 100%;
    display: table;
    padding-bottom: 5px;
}
#page-header-bg h1, body h1, body .row .col.section-title h1, .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, body #error-404 h1, [data-inherit-heading-family="h1"] {
    font-family: Work Sans;
    font-size: 50px;
    line-height: 74px;
    font-weight: 600;
}
#page-header-bg h1 {
    font-size: 42px;
}
#page-header-bg .subheader {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 12px 0 15px;
    font-size: 20px;
    display: table;
    margin: auto;
    line-height: 1;
}
.toggle_design .toggle > h3.toggle-title a {
    padding: 20px 70px 20px 0 !important;
    color: #000 !important;
    font-size: 18px;
	text-transform:uppercase;
}
.toggle_design .toggle.default {
    box-shadow: 0 0 6px #cccccc6b;
    border-radius: 8px;
    padding: 0 20px;
    margin-bottom: 20px;
}
.toggle_design .toggle.default i{
	border:0 !important;
}
.border_title_tb {
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
    padding: 10px 20px;
    display: table;
    margin: auto;
}
body.page-template-template-portfolio-php .container-wrap, body.single-portfolio .container-wrap, body.tax-project-type .container-wrap, body[data-bg-header=true] .container-wrap {
    padding-bottom: 0px;
}
.form_wrap .gform_wrapper.gravity-theme .gform_footer input {
    border-radius: 100px !important;
    padding: 15px 50px !important;
    box-shadow: 0 0 10px #0000002e;
}
.contact_section .iwithtext .iwt-icon {
    top: 10px;
}
.contact_section .iwithtext .iwt-icon i{
color:#fff;
}
.contact_section .iwithtext a{
	color:#fff;
}
a.nectar-button.regular-button.button_phoneicon {
    background-image: url(/wp-content/uploads/2024/03/phone_icon.png);
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: left 20px center;
    padding-left: 55px;
}
.ul_listtwo .nectar-fancy-ul ul {
    column-count: 2;
    margin: 0;
}
.ul_list_border .nectar-fancy-ul li {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    font-weight: 600;
}
.client_logo .img-with-aniamtion-wrap {
    border: 1px solid #ccc;
    padding: 10px 20px;
	transition: all .3s ease-in-out;
}
.client_logo .img-with-aniamtion-wrap:hover {
    box-shadow: 0 0 10px #ccccccc2;
	transform: scale(1.1);
}
.ul_light ul li strong {
    color: #1050A2;
}
.ul_light ul li {
    font-weight: 400 !important;
}
.board_gray_img .row-bg-overlay.row-bg-layer:after {
    content: "";
    width: 300px;
    height: 200px;
    background: url(/wp-content/uploads/2024/03/board_gray_img.png);
    background-size: contain;
    position: absolute;
    left: -5%;
    bottom: 15%;
    background-repeat: no-repeat;
}
.tv_gray_img .row_col_wrap_12_inner.col.span_12:before {
    content: "";
    width: 160px;
    height: 180px;
    position: absolute;
    right: -16%;
    top: 50%;
    background-image: url(/wp-content/uploads/2024/03/tv_gray_img.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.clock_gray_img .row_col_wrap_12_inner.col.span_12:before {
    content: "";
    width: 160px;
    height: 160px;
    position: absolute;
    left: -15%;
    bottom: 2%;
    background-image: url(/wp-content/uploads/2024/03/clock_gray_img.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.arrow_gray_img .row-bg.viewport-desktop:after {
    content: "";
    width: 300px;
    height: 200px;
    background: url(/wp-content/uploads/2024/03/arrow_gray_img.png);
    background-size: contain;
    position: absolute;
    right: -12%;
    bottom: 18%;
    background-repeat: no-repeat;
}
.locations_tabs ul.wpb_tabs_nav.ui-tabs-nav {
    left: 18%;
    position: relative;
    top: 30px;
}
.locations_tabs ul.wpb_tabs_nav.ui-tabs-nav li.menu-item:hover {
    opacity: 10;
	 border: 1px solid #509157;
    box-shadow: 0 0 4px #50915780;
	 background-image: url(/wp-content/uploads/2024/03/arrow_green_icon.png);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 25px;
}
.locations_tabs ul.wpb_tabs_nav.ui-tabs-nav li.menu-item.active-tab {
    border: 1px solid #509157;
    box-shadow: 0 0 4px #50915780;
	 background-image: url(/wp-content/uploads/2024/03/arrow_green_icon.png);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 25px;
}
.locations_tabs ul.wpb_tabs_nav.ui-tabs-nav li.menu-item {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 15px;
    background-image: url(/wp-content/uploads/2024/03/arrow_blue_icon.png);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 25px;
}
.locations_tabs p.tab-nav-heading.nectar-bg-pseudo-accent-color {
    margin: 0;
    padding: 0;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
}
.locations_tabs a.sub-desc.skip-hash {
    width: 100%;
    padding: 0;
    background-image: url(/wp-content/uploads/2024/03/location_green_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 12px;
    padding-left: 18px;
}
.locations_tabs p.tab-nav-heading.nectar-bg-pseudo-accent-color:before{
	display:none;
}
.locations_tabs .nectar-sticky-tabs[data-navigation-width="25%"] .scrolling-tab-nav {
    width: 33%;
}
.locations_tabs .scrolling-tab-nav .line:before {
    content: "Areas We Serve";
    font-family: Work Sans;
    font-size: 40px;
    line-height: 54px;
    font-weight: 600;
    display: table;
    width: 100%;
    left: 19%;
    position: relative;
}
.locations_tabs .scrolling-tab-nav .line:after {
    content: "Our expanded facilities offer more room for enhanced services, product offerings, warehousing and logistics management.";
    font-family: Work Sans;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    display: table;
    width: 100%;
    left:19%;
    position: relative;
}
.map_address {
    display: table;
    background: #fff;
    padding: 30px;
    box-shadow: 0 0 10px #ccc;
    position: absolute;
    left: 33%;
    top: 30%;
}
.map_address ul li {
    list-style: none;
    margin-bottom: 10px;
}
.map_address ul li a {
color:#000;
}
	.map_address ul {
    margin: 0;
}
.map_address li.map_location {
    background-image: url(/wp-content/uploads/2024/03/location_icon_blue.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 30px;
}
.map_address li.call_location{
	 background-image: url(/wp-content/uploads/2024/03/phone_icon_blue.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 30px;
}
.map_address li.email_location{
	 background-image: url(/wp-content/uploads/2024/03/mail_icon_blue.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 30px;
}
.map_address li.web_location{
	 background-image: url(/wp-content/uploads/2024/03/web_icon_blue.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 30px;
}
h3.title_border {
    border-bottom: 1px solid #1050A2;
    padding-bottom: 10px;
    margin-bottom: 20px !important;
    font-size: 28px;
}
.circle_list ul li i {
    font-size: 14px !important;
}
.imagegaallery_slider ul.flex-direction-nav {
    position: relative;
    width: 100%;
    background: #509157 !important;
    display: table;
	padding:10px 0;
}
.imagegaallery_slider ul.flex-direction-nav li.flex-nav-next {
    float: right !important;
    margin-right: 7px;
}
.imagegaallery_slider ul.flex-direction-nav i.fa {
    font-size: 22px;
}
.imagegaallery_slider img {
    margin: 0 !important;
}
.gform_wrapper.gravity-theme .gform_validation_errors>h2 span.gform-icon.gform-icon--circle-error {
    position: relative;
    float: left;
    left: -5px;
}
.blue_bgabout .hover-wrap {
    margin: 0;
}
.blue_bgabout .blue_textabout {
    background: #1050A2;
    color: #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: 0;
    border-radius: 0 0 10px 10px;
}
.faq_design h3.toggle-title a {
    font-size: 18px;
    color: #000;
    padding: 20px 0 !important;
}
.faq_design .toggle>.toggle-title i{
	border:2px solid #fff !important;
}
.faq_design div[data-style="minimal"] .toggle {
    border-bottom: 0px solid rgba(0, 0, 0, 0.08);
    border: 1px solid #e8e8e8;
    margin-bottom: 14px;
}
.faq_design .toggle.default {
    padding: 0 20px;
}
.faq_design .toggle.default.open {
    box-shadow: 0 0 5px #ccc;
}
.ultwo ul {
    column-count: 2;
}
.footer-logos-wrap {
	display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}
.footer-logos-wrap .footer-logo {
    padding: 0 15px;
}
.footer-logos-wrap img {
    max-width: 120px !important;
    margin: 0 !important;
}
@media screen and (min-width: 1300px) {
#footer-outer .col:nth-child(1) {
    width: 30%;
}
#footer-outer .col:nth-child(2), #footer-outer .col:nth-child(3),#footer-outer .col:nth-child(4) {
    width: 21%;
}
}
@media screen and (min-width: 1480px) {
	body #top.logo-v2 #logo img, body #top.logo-v2 img, #header-outer[data-permanent-transparent="false"] #top.logo-v2 #logo .dark-version {
		width: 150px !important;
		max-width: 150px !important;
	}
}
@media screen and (max-width: 1430px) {
	#header-outer[data-lhe="default"] #top nav > ul > li > a, #header-outer .nectar-header-text-content, body[data-header-search="false"][data-full-width-header="false"] #header-outer[data-lhe="animated_underline"][data-format="default"][data-cart="false"] .nectar-header-text-content {
		padding-left: 10px;
		padding-right: 10px;
	}
	#top nav > ul > li > a {;
		font-size: 14px;
	}
	body #header-outer[data-lhe="default"] #top nav > ul > li.nav_btn a {
		margin-left: 10px;
	}
}
@media screen and (max-width: 1300px) {
	#top nav > ul > li > a {
        font-size: 12px;
    }
	#header-outer #top .sf-menu > .sf-with-ul > a {
		padding-right: 10px !important;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1440px) {
	div#header-outer a.hcall {
		top: 0 !important;
	}
	header#top li.menu-item span.menu-title-text {
		font-size: 12px;
	}
	#header-outer[data-lhe="animated_underline"] #top .sf-menu > .sf-with-ul:not([class*="button"]) > a {
		padding-right: 5px !important;
	}
	#header-outer[data-format=menu-left-aligned] .row .col.span_9 {
		width: 100% !important;
		justify-content: center !important;
	}
}
@media screen and (max-width: 1300px) {
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content .h2_p {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	.product_services .nectar-fancy-box h2 {
		font-size: 22px;
		line-height: 32px;
	}
}
@media screen and (max-width: 1024px) {
	.footer-logos-wrap img {
		max-width: 80px !important;
		margin: 0 !important;
	}
}
@media screen and (max-width: 999px) {
	.material #header-outer[data-transparent-header="true"][data-mobile-fixed="1"].transparent {
		background: #fff !important;
	}
	#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i::before, #header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i::after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines-button::after, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines::before, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines::after, #header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a::after {
	  background-color: #000 !important;
	}
	.banner_subtitle br {
	  display: none;
	}
	.innovation_section ul.wpb_tabs_nav.ui-tabs-nav li.tab-item:first-child {
	  border-radius: 10px 10px 0 0px;
	}
	.innovation_section ul.wpb_tabs_nav.ui-tabs-nav li.tab-item:last-child {
	  border-radius: 0 0px 10px 10px;
	  border-bottom: 0px solid #ccccccba;
	}	
	.innovation_section ul.wpb_tabs_nav.ui-tabs-nav li.tab-item {
	  border-right: 0px solid #ccccccba;
	  border-bottom: 1px solid #ccccccba;
	}
	.innovation_section ul.wpb_tabs_nav.ui-tabs-nav {
	  border-radius: 10px;
	}	
	.testimonial_section .owl-carousel[data-desktop-cols] .owl-item .vc_col-sm-3::after {
		display:none !important;
		}
	body.material .nectar-button.large {
	 margin-bottom: 15px;
	}
	.blog_design .post-header.featured::after {
	  margin: 15px auto 0;
	}
	.product_services .nectar-fancy-box .inner-wrap {
	  text-align: center !important;
	}
	.product_services .nectar-fancy-box .inner-wrap img{	
		margin:auto;
	}
	.product_services .nectar-fancy-box strong {
	  margin: auto;
	}
	.ul_listtwo .nectar-fancy-ul ul {
	  column-count: 1;
	}
	#page-header-bg h1 {
	  font-size: 34px !important;
	  padding-top: 40px;
	}		
	.footer-logos-wrap {
		flex-wrap: wrap;
	}
}
@media screen and (max-width: 690px) {
	html body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content .h2_p {
        font-size: 30px !important;
        line-height: 1.1 !important;
        text-align: center !important;
        width: 100%;
    }
/* 	html body .nectar-slider-wrap[data-full-width="true"] .swiper-slide {
		padding-top: 40px;
		padding-bottom: 40px;
		min-height: 300px;
	} */
}
@media screen and (max-width: 568px) {
	.footer-logos-wrap img {
		max-width: 50px !important;
	}
	body #top.logo-v2 #logo img, body #top.logo-v2 img, #header-outer[data-permanent-transparent="false"] #top.logo-v2 #logo .dark-version {
    width: 95px !important;
    height: auto !important;
    max-width: 95px !important;
}
}